//#declare rbox=
//superellipsoid{<.2,.2> rotate -90*x scale .5}

// a.c.
#declare air_cond=
 union{
  difference{
   superellipsoid{<.05,.05> rotate 90*x scale .5}
   cylinder{<0,0,-.51>,<0,0,0>,.35 translate .1*x}
//   box{-.4,.4 scale <1,1,.5> translate <.1,0,-.5>}
   cylinder{<0,0,-.1>,<0,0,.03>,.01 translate <-.47,.47,-.5>}
   cylinder{<0,0,-.1>,<0,0,.03>,.01 translate <0,.47,-.5>}
   cylinder{<0,0,-.1>,<0,0,.03>,.01 translate < .47,.47,-.5>}
   cylinder{<0,0,-.1>,<0,0,.03>,.01 translate <-.47,0,-.5>}
   cylinder{<0,0,-.1>,<0,0,.03>,.01 translate <.47,0,-.5>}
   cylinder{<0,0,-.1>,<0,0,.03>,.01 translate <-.47,-.47,-.5>}
   cylinder{<0,0,-.1>,<0,0,.03>,.01 translate <0,.47,-.5>}
   cylinder{<0,0,-.1>,<0,0,.03>,.01 translate < .47,-.47,-.5>}
   scale <55,50,20>
   pigment{Gray80+Flesh*.1} finish{Shiny reflection .05}
  }
  union{
   cylinder{<0,0,.02>,<0,0,.03>,.01 translate <-.47,.47,-.5>}
   cylinder{<0,0,.02>,<0,0,.03>,.01 translate <0,.47,-.5>}
   cylinder{<0,0,.02>,<0,0,.03>,.01 translate < .47,.47,-.5>}
   cylinder{<0,0,.02>,<0,0,.03>,.01 translate <-.47,0,-.5>}
   cylinder{<0,0,.02>,<0,0,.03>,.01 translate <.47,0,-.5>}
   cylinder{<0,0,.02>,<0,0,.03>,.01 translate <-.47,-.47,-.5>}
   cylinder{<0,0,.02>,<0,0,.03>,.01 translate <0,.47,-.5>}
   cylinder{<0,0,.02>,<0,0,.03>,.01 translate < .47,-.47,-.5>}
   scale <55,50,20>
   texture{T_Chrome_4B}
  }
  height_field{
   png "hf_frigolin"
   water_level .2
   translate -.5
   rotate -90*x
   scale <12,3,.5>
   texture{Chrome_Metal}
   translate <-10,19,-10.6>
  }
  height_field{
   png "hf_frigolin2"
   water_level .2
   translate -.5
   rotate -90*x
   scale <6,6,.5>
   pigment{Gray80+Flesh*.1} finish{Shiny reflection .05}
   translate <-22,18,-10.1>
  }
  union{
   box{-.5,.5
    texture{
     material_map{
      png "mm_chapa"
      texture{pigment{Gray10} finish{Metal}}
      texture{pigment{Yellow*.8+Orange*.2} finish{Shiny}}
      texture{Chrome_Metal normal{bumps}}
     }
     translate -.5
    }
    scale <8,6,.1>
   }
   union{
    sphere{0,.2 scale <1,1,.2> translate <-3.8, 2.8,-.1>}
    sphere{0,.2 scale <1,1,.2> translate < 3.8, 2.8,-.1>}
    sphere{0,.2 scale <1,1,.2> translate <-3.8,-2.8,-.1>}
    sphere{0,.2 scale <1,1,.2> translate < 3.8,-2.8,-.1>}
    texture{Chrome_Metal normal{bumps}}
   }
   translate <-22,-18,-10.1>
  }
  height_field{
   png "hf_fan"
   water_level .1
   translate -.5
   rotate -90*x
   scale <39,39,1>
   pigment{Gray}
   translate <55*.5*.1,0,-9>
  }
  #declare nrej=48;
  #declare irej=1;
  union{
  #while (irej<=nrej)
   box{-.5,.5 scale <55*.76,.3,.3>
    translate <55*.5*.1+1.5,22-.9*irej,-10.3>
   }
   #declare irej=irej+1;
  #end
   pigment{Gray80+Flesh*.1} finish{Shiny reflection .05}
  }
/*// tube
  superellipsoid{<.1,.1> rotate 90*x scale .5
   scale <50,6,6>
   pigment{Gray80+Flesh*.1} finish{Shiny reflection .05}
   translate <-55*.5-25+10,7,18>
  }
  superellipsoid{<.1,.1> rotate 90*x scale .5
   scale <6,140,6>
   pigment{Gray80+Flesh*.1} finish{Shiny reflection .05}
   translate <-55*.5-50+5+10,140*.5+7,18>
  }
*/
  // support
  union{
   box{-.5,.5 scale <4,2,30> translate <-15,-26,0>}
   box{-.5,.5 scale <4,2,30> translate <15,-26,0>}
   box{-.5,.5 scale <40,2,4> translate <0,-26,0>}
   box{-.5,.5 scale <40,2,4> translate <0,-26,18>}
   box{-.5,.5 scale <4,40,2> translate <-15,-26,20>}
   box{-.5,.5 scale <4,40,2> translate <15,-26,20>}
   pigment{Gray80+Tan*.1} finish{Shiny reflection .05}
  }
 }
