// tiled roof
#macro roof(t_roof,roof_angle,nc,nr,s_roof)

#local roof_tile=
intersection{
 difference{
  cone{<0,0,0>,12,<0,0,45>,10}
  cone{<0,0,-.01>,10,<0,0,45.01>,8}
 }
 plane{y,1 inverse}
 translate -1*y
}
#local r_roof=seed(s_roof);

#local ir=0;
union{
 #while (ir<nr)
  #local ic=0;
  #while (ic<nc)
   object{roof_tile
    texture{t_roof translate 1000*rand(r_roof)}
    translate <24*ic,2,40*ir>
   }
   object{roof_tile rotate 180*x translate 45*z
    texture{t_roof}
    translate <24*ic+12,10,40*ir>
   }
   #local ic=ic+1;
  #end
  #local ir=ir+1;
 #end
 translate <-nc*24*.5,0,0>
 rotate -roof_angle*x
 scale .01
}

#end
